Adobe Acrobat 2.1 problem

  Ghloria 09:58 11 Feb 2003
Locked

When trying to open documents I get the error message "There was an error processing a page. There was a problem reading this document (9)." What should I do.

  MalcSP 10:16 11 Feb 2003

to the latest edition. free download from click here

  Ghloria 10:24 11 Feb 2003

Will do. Thanks

  Ghloria 10:53 11 Feb 2003

Downloaded.. The document still tries to open in Acrobat 2.1 with the ame error message. "Find" shows Acrobat 2.1, 3.0 and 3.1 but no 5.1

  jazzypop 10:58 11 Feb 2003

Try going to Control Panel > Add/Remove programs, and uninstalling Acrobat. Then reinstall the latest version.

This was a problem with the earlier versions only, whereby they would not automatically 'unload' the earlier version to make way for the new version.

  Ghloria 11:23 11 Feb 2003

The Acrobats don't appear in the uninstall window.. I have already used the uninstall Acrobats associated with the programs..

  €dstow 11:30 11 Feb 2003

What about in Add/Remove programs?

  Ghloria 11:31 11 Feb 2003

I cant reply for a while. Must be elsewhere.

Glow

  Ghloria 11:34 11 Feb 2003

Before I go is this different to "jazzypops" Add/Remove programs?

  jazzypop 12:00 11 Feb 2003

When you get back, try this click here to remove the older versions, reboot and then reinstall the current version.

  Ghloria 18:01 11 Feb 2003

I used "Norton Uninstall" to delete Acrobat then manually deleted some files that were left.. "Acrobat" 5.1 then downloaded and installed succesfully..

Thank you jazzypop, MalcSP and €dstow

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

iMac Pro review

See iconic duo Smith and Foulkes' epic animation for the BBC's Winter Olympics coverage

iMac Pro review

Idées cadeaux pour geeks et tech addicts